﻿/** =============================== Header Navigation Styles =============================== **/

.chromestyle{
	width: 99%;
	font-weight: normal;
	position: absolute;
	display: block;
	top: 110px;
	left: 0px;
	z-index: 100;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
border: 0px solid #BBB;
width: 100%;
background: url(chromebg.gif) center center repeat-x; /*THEME CHANGE HERE*/
padding: 4px 0;
margin: 0;
text-align: center; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
	color: #333333;
	padding: 4px 7px;
	margin: 0;
	font-weight: bold;
	text-decoration: none;
	border-right: 0px solid #DADADA;
}

.chromestyle ul li a:hover{
	background-color: #808080;
	color: #FFFFFF;
}

.chromestyle ul li a[rel]:after{ /*HTML to indicate drop down link*/
content: "";
/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position: absolute;
	top: 0px;
	right: 0px;
	left: 0px;
	border: 1px solid #BBB;
	border-bottom-width: 0;
	font: normal 11px Arial;
	line-height: 18px;
	z-index: 100;
	background-color: white;
	width: 180px;
	visibility: hidden;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4);
}


.dropmenudiv a{
	width: auto;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #BBB;
/*THEME CHANGE HERE*/	padding: 1px 0;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	color: black;
	background-image: url('../images/headermenu.png');
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-image: url('../images/headermenu_over.png');
}

/** =============================== End Of Heading Navigation Styles =============================== **/
